Rocket.Chat 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135856 漏洞类型 跨站脚本
发布时间 2017-07-28 更新时间 2017-07-28
CVE编号 CVE-2017-1000054 CNNVD-ID CNNVD-201707-807
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-807
|漏洞详情
Rocket.Chat是一个开源的搭建在JavaScript中的使用Meteorfullstack框架开发的Web聊天服务器。Rocket.Chat0.8版本至0.57.2版本中的用于消息的markdown链接解析代码存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:https://www.theblazehen.com/posts/CVE-2017-xxxxxx-rocketchat-xss-with-markdown-url-handling-in-messages/